<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use AmidEsfahani\FilamentTinyEditor\TinyEditor;

class DescTinyEditor extends TinyEditor
{
    public static function create(): static
    {
        return parent::make('desc')
            ->label('توضیحات')
            ->columnSpan(12);
    }
}
